eclipse.preferences.version=1
encoding//src/main/java=UTF-8
encoding//src/main/resources=utf-8
encoding//src/main/resources/templates/sys/analysis/week.html=UTF-8
encoding//src/main/resources/templates/sys/award/material/edit.html=UTF-8
encoding//src/main/resources/templates/sys/award/material/list.html=UTF-8
encoding//src/main/resources/templates/sys/award/material/number.html=UTF-8
encoding//src/main/resources/templates/sys/award/sncode/ems.html=UTF-8
encoding//src/main/resources/templates/sys/award/sncode/list.html=UTF-8
encoding//src/main/resources/templates/sys/finance/allList4.html=UTF-8
encoding//src/main/resources/templates/sys/finance/allList6.html=UTF-8
encoding//src/main/resources/templates/sys/fx/consumeList.html=UTF-8
encoding//src/main/resources/templates/sys/fx/merchantAdd.html=UTF-8
encoding//src/main/resources/templates/sys/fx/merchantAllList.html=UTF-8
encoding//src/main/resources/templates/sys/fx/merchantAllMain.html=UTF-8
encoding//src/main/resources/templates/sys/fx/merchantAllot.html=UTF-8
encoding//src/main/resources/templates/sys/fx/merchantInfo.html=UTF-8
encoding//src/main/resources/templates/sys/train/file_list.html=UTF-8
encoding//src/main/resources/templates/sys/train/pace_list_info.html=UTF-8
encoding//src/main/resources/templates/sys/train/user_edit.html=UTF-8
encoding//src/main/resources/templates/sys/train/user_list.html=UTF-8
encoding/<project>=UTF-8
